body {
	margin: 0;
	padding: 0;
	background: #fff;
	height: 100%;
	width: 100%;
	color: #111;
	font-family: arial, verdana, sans-serif;
	font-size: 90%;
}

/* 2-spalten layout
---------------------------------------------------------------------------------------------- */
#wrapper1 {
                float: left;
	margin: 0 auto;
	width: 930px;
	border: 1px solid #999;
}

#main {
	background: #e6e6e6;
                width: 930px;
                float: left;
}

#leftcont {
        width: 200px;
        background: #fff;
        float: left;
}

#content {
	float: left;
	position: relative;
	width: 720px;
	margin: 0;
	padding: 0 0 50px 0;
                border-top: 1px solid #c03;
	font: normal 0.9em arial, verdana, sans-serif;
	background: #fff;
}
#hinweis {
	display: none;
}
img, a img {
	display: none;

}
span.no {
	display: inline;
}

a {
	text-decoration: none;
	color: #c03;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}

/* header
---------------------------------------------------------------------------------------------- */

#header {
	margin: 0;
	padding: 0;
	width: 930px;
	background: #fff;
	position: relative;
}	

#header #logo {
	display: none;
}	

#header #nav {
        margin: 0px;
        padding: 0;
}
	
h1 {
        margin: 0;
        padding: 9px 0 9px 15px;
        background: #e4e4e4;
}
h1 a {
        margin: 0;
        padding: 0;
        font-size: 14px;
        text-decoration: none;
        color: #333;
        font-weight: bold;
}

/* switch
---------------------------------------------------------------------------------------------- */
#switcher a.a0, #switcher a.a1, #switcher a.a2, #switcher a.text {
	display: none;
}
#switcher a.text2 {
	display: block;
	text-decoration: none;
}
#switcher a.text2:hover {
	text-decoration: underline;
	border: 0 none;
}



/* hauptnavigation
---------------------------------------------------------------------------------------------- */

#nav1 {
        margin: 0;
        padding: 0 0 0 3px;
        background: #cc0033;
        border-top: 2px solid #c03;
        border-bottom: 1px solid #333;
}

#nav1 span.no {
        display: none;
        color: #cc0033;
}

#nav1 a {
        margin: 0 9px -1px 0;
        padding: 2px 11px 2px 11px;
        text-decoration: none;
        color: #fff;
        font: bold 11px/20px arial, verdana, sans-serif;

}
#nav1 a:hover {
        text-decoration: none;
        color: #c03;
        background: #fff;
        padding: 2px 11px 2px 11px;
        border-bottom: 1px solid #fff;
}
#nav1 a span.underline {
        color: #fff;
        border-bottom: 1px solid #fff;
}
#nav1 a:hover span.underline {
        color: #c03;
        border-bottom: 1px solid #c03;
}


/* unternavigation
---------------------------------------------------------------------------------------------- */

#nav2 {
	margin: 0;
	padding: 10px 0 5px 15px;
	border-bottom: 0 none;
	width: 80%;
	font: normal 1em arial, verdana, sans-serif;
	
}
#nav2 a {
	margin: 0 7px 0 0;
	padding: 0;
	text-decoration: none;
	color: #444;
	font: normal 1em arial, verdana, sans-serif;
}
#nav2 a:hover {
	text-decoration: underline;
}
#nav2 img {
	display: none;
}
#nav2 span {
	margin: 0 7px 0 0;
	padding: 0;
	display: inline;
}




/* 3-spalten styles: left
---------------------------------------------------------------------------------------------- */

#leftcont h2 {
	margin: 0;
	padding: 0px 30px;
	background: #c03;
	color: #333;
	font: bold 1em/1.5em arial, verdana, sans-serif;
	text-align: center;
	border-top: 1px solid #777;
	border-right: 1px solid #777;
}

#leftcont h2 a {
        background: #c03;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font: bold 12px/20px arial, verdana, sans-serif;
}

#leftcont h2 a hover {
        background: #c03;
        color: #fff;
        text-align: center;
        text-decoration: none;
}

#fachbereiche {
        margin: 20px 0;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche ul {
        margin: 0;
        padding: 0;
        list-style: none;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche li {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #bba;
        background: #ffe;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche p {
        margin: 0;
        padding: 0;
        background:  #fff;
}

#fachbereiche li a {
        margin: 0;
        padding: 1px 5px 0px 20px;
        display: block;
        color: #222;
        background: #e8e8e8;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#fachbereiche li a:hover {
        color: #000;
        background: #fff;
        text-decoration: none;
}

#fachbereiche img.frei {
        display: none;
}
#navleft {
        margin: -20px 0px 0px 0px;
        font: normal 12px/17px arial, verdana, sans-serif;
}

ul#sub1, ul#sub2, ul#sub3, ul#sub4, ul#sub5, ul#sub6, ul#sub7 {
	display: none;
}

#navleft a {
	font: normal 12px/16px arial, verdana, sans-serif;
	color: #222;
}

#navleft ul {
        margin: 0;
        padding: 0;
        list-style: none;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft li {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #bba;
        background: #ffe;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft p {
        margin: 0;
        padding: 0;
        background:  #fff;
}

#navleft li a {
        margin: 0;
        padding: 1px 5px 1px 25px;
        display: block;
        color: #222;
        background: #E4E4E4;
        font: normal 12px/17px arial, verdana, sans-serif;
}

#navleft li a:hover {
        color: #000;
        background: #ffe;
        text-decoration: none;
}

#navleft ul ul {
        border-top: 1px solid #ccb;
}
#navleft ul ul ul {
        border-top: 1px solid #ddc;
}

#navleft ul ul li {
        border-bottom: 1px solid #ccb;
        background-image: none;
}
#navleft ul ul ul li {
        border-bottom: 1px solid #ddc;
        background-image: none;
}
#navleft ul ul a {
        margin: 0;
        padding: 0 5px 0 35px;
        background-image: none;
}

#navleft ul ul ul a {
        margin: 0;
        padding: 0 5px 0 45px;
        background-image: none;
}


#textlinks {
	display: none;
}

#navleft strong {
        display: block;
}
	


/* 2-spalten styles: center
---------------------------------------------------------------------------------------------- */

#content .beitrag {
        position: relative;
        width: 700px;
        background: #fff;
        border: 1px solid #c03;
        margin: -1px 0 15px 0;
        padding: 0px 10px 2px 10px;
}
#content .beitrag2 {
        position: relative;
        width: 700px;
        background: #fff;
        border: none;
        margin: -1px 0 15px 0;
        padding: 0px;
}

.beitrag h2 {
	color: #fff;
	background: #666;
                width: 380px;
                margin: 0px 300px 10px -10px;
                padding: 0px 14px;
	font: bold 1em/1.5em arial, verdana, sans-serif;
}
.beitrag h3 {
	color: #333;
	background: #fff;
                margin: 6px 150px 0.5em 0;
                padding: 0;
	font: bold 1em arial, verdana, sans-serif;
}

.beitrag h3 span.date {
	color: #cc0033;
}
	
.beitrag p {
               margin: 15px 0px 9px 5px;
               padding: 0;	
}
.beitrag2 p.teaser {
        height: 125px;
}

/* 3-spalten styles: right
---------------------------------------------------------------------------------------------- */

#rcont {
	margin: 0;
	padding: 0;
	background: #fff;
	font: normal 0.9em/1.4em arial, verdana, sans-serif;
	border: 0 none;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#rcont h2 {
	margin: 0;
	padding: 4px 20px;
	color: #333;
	background: #ddd;
	font: bold 14px arial, verdana, sans-serif;
	position: relative;
}

#rcont .beitrag h2 {
	font: bold 1em arial, verdana, sans-serif;
	margin: 0 10px 5px -10px;
	padding: 3px 10px;
	color: #333;
	background: #ddd;
}

#rcont .nav {
	margin: 0;
	padding: 0;
	position: relative;
}
#rcont .nav a {
	text-decoration: none;
	display: inline;
	font: bold 1em/2em arial, verdana, sans-serif;
	color: #c03;
	background: #fff;
	border: 0 none;
	margin: 0px 10px;
	padding: 2px 20px;
}
#rcont .nav a:hover {
	text-decoration: none;
	color: #222;
	background: #fff;
}

#rcont .nav span {
	display: inline;
}
#rcont .beitrag {
	margin: 5px 15px 15px 15px;
	padding: 0 10px 0px 10px;
	background: #fff;
	border: 0 none;
	position: relative;
}

a.mehr {
	color: #cc0033;
	text-decoration:none;
	margin: 0 0 0 7px;
}

/* footer
---------------------------------------------------------------------------------------------- */

#footer {
	display: none;
}


/* miscellaneous
---------------------------------------------------------------------------------------------- */

#nachoben {
	text-align: right;
}
#nachoben span {
	color: #fff;
	display: none;
}
#nachoben a {
	text-decoration: none;
	color: #c03;
	font: bold 11px arial, verdana, sans-serif;
	margin: 0;
	padding: 1px 10px;
	border: 1px solid #ccc;
}
#nachoben a:hover {
	text-decoration: none;
	color: #c03;
	background: #eee;
}

/* print
---------------------------------------------------------------------------------------------- */

#print {
	margin: 15px 0px;
}
#print span {
	color: #fff;
	display: none;
}
#print a {
	text-decoration: none;
	color: #c03;
	font: bold 11px arial, verdana, sans-serif;
	margin: 0;
	padding: 1px 10px;
}
#print a:hover {
	text-decoration: none;
	color: #c03;
	background: #eee;
}

/* miscellaneous
---------------------------------------------------------------------------------------------- */

hr {
	color: #999; 
	background-color: #999; 
	height: 1px;
	border: 0 none;
	clear: both;
}

a.anone {
	display: none;
}

u { 
	text-decoration: none; 
	border-bottom: 1px solid #bbb;
}






